@font-face {
  font-family: 'Cuprum';
  font-style: normal;
  font-weight: normal;
  src: local('Cuprum'), url('fonts/Cuprum/Cuprum.woff') format('woff');
}
@font-face {
  font-family: 'Tinos';
  font-style: normal;
  font-weight: bold;
  src: local('Tinos Bold'), local('Tinos-Bold'), url('fonts/Tinos/Tinos-Bold.woff') format('woff');
}
@font-face {
  font-family: 'Tinos';
  font-style: italic;
  font-weight: normal;
  src: local('Tinos Italic'), local('Tinos-Italic'), url('fonts/Tinos/Tinos-Italic.woff') format('woff');
}
@font-face {
  font-family: 'Tinos';
  font-style: italic;
  font-weight: bold;
  src: local('Tinos Bold Italic'), local('Tinos-BoldItalic'), url('fonts/Tinos/Tinos-BoldItalic.woff') format('woff');
}
@font-face {
  font-family: 'Tinos';
  font-style: normal;
  font-weight: normal;
  src: local('Tinos'), url('fonts/Tinos/Tinos-Regular.woff') format('woff');
}

body { margin: 0px; 
		padding: 0px; 
		font-family: 'DejaVu Sans', Arial, 'Trebuchet MS',verdana; 
		background-color:#dfe6f6; /* pale blue */ } 
/* horizontal menu holds the buttons running across the top.  Far right button is always selected and has no "a href" so we use "p" */
div.horizontalMenu { position:absolute;bottom:3px; color: rgb(230,230,255);height:24px;}
div.horizontalMenu ul {list-style: none; padding: 0px;margin:0px;}
div.horizontalMenu li { /*these are the unselected items in the list*/
  float:left; /* causes buttons to build outwards from the left*/
  width:120px; /* width of each small button is 120px */
  height:24px; /* height of each small button is 24px */
  background: repeat-x url('../Graphics-Common/btn-small-unselected.png');
}
div.horizontalMenu li.selected { /*this is the selected items in the list*/
  float:left;
  width:120px; 
  height:24px;  
  background: repeat-x url('../Graphics-Common/btn-small-selected.png');
}

.tdContent, .tdHdr {padding-left:7px;
			font-size: 14px;}

div.tdContent {
  padding-top:120px;
  padding-left:125px;
  padding-bottom:30px;
}
p.CompanyName,p.CompanyLocation,span.CompanyNumbers, p.CompanyMotto {
	color:#5112FF;
	font-family: 'Tinos','Times New Roman';
	font-weight:bold;
	padding:0px;
	border:0px;
	margin:0px;
}
p.CompanyName {
	font-size:30px;
}

p.CompanyLocation, p.CompanyMotto {
	font-size: 16px;
}

p.CompanyMotto {
  color:#1034FF;
	font-style: italic;
	font-size:1.2em;
}

span.CompanyNumbers {
	font-size:0.8em;
}

div.horizontalMenu li a,div.horizontalMenu li p {
  font-family: 'Dejavu Sans';
  color: rgb(230,230,255);
  margin: 0;
  text-align: center;
  text-decoration: none; /* No underline */
  font-family: 'Cuprum', 'Arial Narrow', 'Arial Black';
  font-size:12px; /* Text = 1/2*24 */
  font-weight: bold;
  padding-top:8px;
  padding-bottom:6px;
  display: block; /* Shown as a box within the li */
}

.tdLogo {width:120px;
			  padding:0px;
			  background: repeat-x url(../Graphics-Common/backGroundHeader-ht120.png);}
.topBkBrd {
  position:fixed;
  top:0px;
  height:120px;
  width:100%;
  background: repeat-x url(../Graphics-Common/backGroundHeader-ht120.png);
}

div.tdHdr, div.tdLogo { float: left;}

.tdHdr {height: 120px;
          padding-left:10px;
          background: repeat-x url(../Graphics-Common/backGroundHeader-ht120.png);}
.tdHdr div.hdrContainer {padding: 4px; height:112px;}
div.Hdr {padding:0px;
         background: repeat-x url(../Graphics-Common/backGroundHeader-ht120.png);}
         .verticalMenu {background: repeat-y url(../Graphics-Common/backGroundLeftCol-ht128.png); 
					  width:120px;
					  padding:0px;
					  vertical-align:top;}

* html .verticalMenu, * html .verticalSubMenu {
    bottom:auto;top:expression(eval(document.documentElement.scrollTop+120));
    position:absolute;
    height:expression(eval(document.documentElement.clientHeight-120));
    z-index:1;
    /*padding-top:120px;*/
    background: repeat-y url(../Graphics-Common/backGroundLeftCol-ht120.png);}

* html .verticalNav {
    height:100%;
    /*position:absolute;*/
}

* html .topBkBrd {
    bottom:auto;top:expression(eval(document.documentElement.scrollTop));
    position:absolute;
    /*z-index:2;*/}

* html div.tdFooter {
    position:absolute;
    z-index:3;
    width:100%;
    left:0px;
    bottom:auto;
    top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-30));
}

div.verticalNav {
  background: repeat-y url(../Graphics-Common/backGroundLeftCol-ht128.png);
  float : left; 
  margin-top:120px;
  top:0px;
  width:120px;
  height:100%;
}
div.tdFooter {
  position:fixed;
  bottom:0px;
  width:100%;
  left:0px;
  height: 30px;
  background: repeat-x url(../Graphics-Common/backGroundFooter-ht30.png);
  padding:0px;
  text-align: center;
  font-family: 'Tinos','Times New Roman';
  font-size:12px;
  color: #2317FF;}

/*for centering images and text*/
.centerDiv {
margin-left:auto;
margin-right:auto;
width:50%;
}
div.verticalMenu img {float:left;border: 0px solid ; width: 120px; height: 42px;}
div.verticalMenu ul {list-style-type:none;padding: 0; margin: 0;}
div.verticalMenu li {
  color: rgb(230,230,255); /* Yellow */
  float:left;
  border: 0px solid ;
  width: 120px;
  height: 42px;
  text-align:center;
  background: repeat-x url('../Graphics-Common/btn-unSelected.png');
  vertical-align:center;
}

div.verticalMenu li.selected {
  float: left;
  border: 0px solid;
  width: 120px;
  height: 42px;
  text-align: center;
  background: repeat-x url('../Graphics-Common/btn-selected.png');
}

div.verticalMenu li a, div.verticalMenu li p {
  color: rgb(230,230,255);
  margin: 0;
  text-decoration: none; /* No underline */
  font-family: 'Cuprum', 'Arial Narrow', 'Arial Black';
  font-size:12px; /* Text = 1/2*24 */
  font-weight: bold;
  padding-top: 17px;
  padding-bottom:13px;
  display: block; /* Shown as a box within the li */
}

div.verticalSubMenu img {float:left;border: 0px solid ; width: 120px; height: 24px;}
div.verticalSubMenu ul {list-style-type:none; margin-top:3px;padding:0; margin:0;}
div.verticalSubMenu li {
  color: rgb(230,230,255); /* Yellow */
  float:left;
  border: 0px solid ;
  width: 120px;
  height: 24px;
  text-align:center;
  background: repeat-x url('../Graphics-Common/btn-small-unselected.png');
  vertical-align:center;
}

div.verticalSubMenu li.selected {
  float: left;
  border: 0px solid;
  width: 120px;
  height: 24px;
  text-align: center;
  background: repeat-x url('../Graphics-Common/btn-small-selected.png');
}

div.verticalSubMenu li a,div.verticalSubMenu li p {
  color: rgb(230,230,255);
  margin: 0;
  text-decoration: none; /* No underline */ 
  font-family: 'Cuprum', 'Arial Narrow', 'Arial Black';
  font-size:11px; /* Text = 1/2*24 */
  font-weight: bold;
  padding-top:7px;
  padding-bottom:6px;
  display: block; /* Shown as a box within the li */
}
font.figName{color:#4b1fef; font-style:italic;}/*bright blue bold*/
div.thumbNailRight{float:right;width:210px; padding-left:10px; padding-bottom:10px;}
div.thumbNailRight320{float:right;width:320; padding-left:10px; padding-bottom:10px;}
div.figFltRight {float:right; padding-left:10px; padding-bottom:10px;}
div.figFltCenter {float:center; padding-right:10px;padding-left:10px;padding-bottom:10px;}
div.figFltLeft {float:left; padding-right:10px;padding-bottom:10px;}
div.contentFltLeft {float:left; padding-left:5px;padding-right:5px;padding-bottom:30px;}/* no top or bottom padding */
div.figNoWrapCenter{class:center;}
div.letterDisplay {font-size:0.8em;}
p.caption {font-family: 'DejaVu Sans', Arial, 'Trebuchet MS',verdana; 
           font-size: 0.75em; 
           font-style: italic;
           margin:0.2em;}
em {font-style: italic;
	text-decoration: underline; 
	color: rgb(213, 22, 193);}
p.textBannerHdr{
	font-family: 'DejaVu Sans', Arial, 'Trebuchet MS',verdana; 
	font-size: 1.4em;
	color: red; 
	font-weight: bold;
	color: red;
	text-align: center;
	margin:0;
	padding-top: .5em;
   padding-bottom: .5em;}
p.textTitle {
	font-family: 'DejaVu Sans', Arial, 'Trebuchet MS',verdana; 
        color: darkblue;
	font-size: 1.2em; 
	font-weight: bold;
	text-align: center;
	margin:0;
   padding-top: .5em;
   padding-bottom: .5em;}
p.textGpHdr {
	font-family: 'DejaVu Sans', Arial, 'Trebuchet MS',verdana; 
	font-size: 1.1em; 
	color: blue;	
	font-style: italic;
	font-weight: bold;
	text-align: left;
	margin:0;}
span.textParaHdr{
	font-family: 'DejaVu Sans', Arial, 'Trebuchet MS',verdana; 
	font-size: 1.0em;
	color: blue; 
	font-weight: normal;
	color: blue;
	text-align: left;
	margin:0;}
span.textImportantPoints{
	font-family: 'DejaVu Sans', Arial, 'Trebuchet MS',verdana; 
	font-size: 1.1em;
	color: blue; 
	font-weight: normal;
	color: blue;
	text-align: left;
	margin:0;}	
span.acronym{
	font-family: 'DejaVu Sans', Arial, 'Trebuchet MS',verdana; 
	font-size: 1.2em; 
	font-weight: bold;
	color: blue;
	text-align: left;
	margin:0;}
p.textPara {	
	font-family: 'DejaVu Sans', Arial, 'Trebuchet MS',verdana; 
	font-size: 1.0em; 
	font-weight: normal;
	text-align: left;
	margin:0;}
	
li {font-family: 'DejaVu Sans', Arial, 'Trebuchet MS',verdana; 
	font-size: 1.0em;
	font-weight: normal;
	text-align: left;
	margin:0;}
ol.para {list-style-type:decimal;}
ol.subpara {list-style-type:lower-alpha;}





